import * as React from "react";
import * as ReactDOM from "react-dom";

import App from "./components/App";

import "./style/default.scss";

ReactDOM.render(
  <App/>,
  document.getElementById("root")
);

